<% if @build && @build.ui_test_status && @build.ui_test_status.strip.size > 0 %>	
	 bootbox.alert("<%= @build.ui_test_status rescue 'error' %>");
<% elsif @build %>
     bootbox.alert("<%= I18n.t(:in_progress) %>");
<% else %>
     bootbox.alert("Unknown build status");
<% end %>